# Japanese (Japan) translations for ganttcalendar.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the ganttcalendar
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ganttcalendar 0.1\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-02-08 00:00+0900\n"
"PO-Revision-Date: 2009-02-03 13:26+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: ja_JP <LL@li.org>\n"
"Plural-Forms: nplurals=1; plural=0\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 1.0dev-r467\n"

#: ganttcalendar/admin.py:47
#, python-format
msgid "Holiday %(date)s already exists."
msgstr ""

#: ganttcalendar/admin.py:56
msgid "No holiday selected"
msgstr ""

#: ganttcalendar/ticketcalendar.py:37 ganttcalendar/templates/calendar.html:174
msgid "calendar"
msgstr ""

#: ganttcalendar/ticketgantt.py:35
msgid "ganttchart"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:9
msgid "Holidays"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:13
msgid "Holiday Setting"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:17
msgid "Add Holiday"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:19
msgid "date"
msgstr ""

#: ganttcalendar/templates/admin_holiday.html:21
msgid "description"
msgstr ""

# don't use etract/update/update_catalog
# ticket_custom
#~ msgid "complete(%)"
#~ msgstr ""

#~ msgid "due_assign"
#~ msgstr ""

#~ msgid "due_close"
#~ msgstr ""

